Subject: Re: [lojban] Re: rafsi - the Lakhota way?

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 02 Jun 2000 19:13:04 PDT

la pier cusku di'e

> >na'ekempavbivmoiga'imercmuflake'exalpixcanja
>
>How should I fix the word so that it doesn't break "na'e" off?

nal is the rafsi of na'e.

Also at the end it should be pixycanca, I think xc is not allowed.

And when you say it loud, make sure that you don't pause at any
point, and that you don't stress any syllable until you reach CAN
(if you haven't run out of air in your lungs by then, that is).

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com